body {
	font-family: 'Source Sans Pro', sans-serif;
}
:hover {
	text-decoration: none;
	-webkit-transition: .7s ease;
	-moz-transition: .7s ease;
	-ms-transition: .7s ease;
	-o-transition: .7s ease;
	transition: .7s ease;
}
header {
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 99;
}
.header_bg {
	width: 100%;
	padding: 15px 0;/*background:url(../img/easter.png) no-repeat;
background-position: 33% -30px;*/
}
.header_right {
	width: auto;
	float: right;
	height: auto;
	text-align: right;
}
.header_right h4 span img {
	width: 27px;
	margin: 0 5px 0 0;
}
.header_right h4 a {
	color: #fff;
	text-decoration: none;
	font-size: 20px;
}
.header_right h4 a:hover {
	color: #9ecd1f;
}
.cl img {
	width: 19px !important;
}
.menu_wrap {
	width: 100%;
	height: auto;
}
.f-nav {
	z-index: 999999;
	position: fixed;
	top: 0;
	padding: 0px 0;
	border-radius: 0px;
	background: rgba(0,0,0,0.8);
}
.logo {
	width: 100%;
	height: 150px;
}
.logo img {
	max-width: 100%;
	max-height: 100%;
}
.hsp {
	margin: 1px 0 9px 0;
	loat: right;
	color: #fff;
	padding: 0 10px;
	font-size: 20px;
}
/*#cssmenu ul li:last-child a
{
border:1px solid #016dae;
background:#0084d3;
}*/
/*******************Header end*****************/
.banner_bg {
	width: 100%;
	height: auto;
	min-height: 750px;
	background: url(../img/banner_bg.jpg) no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;
	position: relative;
	overflow: hidden;
}
.banner {
	width: 100%;
	height: auto;
	position: relative;
	margin: 267px 0 0 0;
}
.banner_pic {
	width: 100%;
	height: auto;
}
.banner_pic img {
	max-width: 100%;
	height: auto;
}
.banner_text {
	margin: 0px 0 0 0;
}
.banner_text h3 {
	margin: 0 0 15px 0;
	font-size: 50px;
	color: #fff;
	font-weight: 700;
}
.banner_text h3 span {
	color: #9ecd1f;
}
.banner_text h1 {
	font-size: 24px;
	color: #fff;
}
/*.banner_text h1 {
margin: 0 0 15px 0;
font-size: 50px;
color: #fff;
font-weight: 700;
}
.banner_text h1 span {
color: #9ecd1f;
}
.banner_text h3 {
font-size: 24px;
color: #fff;
}*/
.banner_text p {
	font-size: 18px;
	color: #fff;
}
.full_btn {
	width: 100%;
	height: auto;
	margin: 40px 0 0 0;
}
.btn_1 {
	width: auto;
	float: left;
	height: auto;
}
.btn_1 a {
	padding: 12px 40px;
	font-size: 18px;
	background: #9ecd1f;
	border-radius: 7px;
	border: 1px solid #8fb91e;
	color: #000;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.btn_1 a:hover {
	background: #fff;
	color: #000;
	border: 1px solid #fff;
}
.btn_2 {
	width: auto;
	float: left;
	height: auto;
	margin: 0 0 0 15px;
}
.btn_2 a {
	padding: 12px 16px;
	font-size: 18px;
	border-radius: 7px;
	border: 2px solid #fff;
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.btn_2 a:hover {
	background: #9ecd1f;
	color: #000;
	border: 2px solid #9ecd1f;
}
.wrapper {
	width: 100%;
	height: auto;
	margin: 0px auto;
	padding: 0px 0;
}
.pert_1 {
	width: 100%;
	height: auto;
	padding: 0 0 50px 0;
	margin: -45px 0 0 0;
}
.qt {
	width: 100%;
	height: auto;
	text-align: center;
}
.qt_dec {
	font-size: 16px;
	height: 66px;
	overflow: hidden;
	color: #000;
	line-height: 21px;
	margin: 6px 8px;
}
.qt_heading {
	width: 100%;
	height: 45px;
	padding: 10px 10px;
	background: rgba(255,255,255,0.7);
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
}
.qt_heading:hover {
	background: #9ecd1f;
	color: #fff;
	cursor: pointer;
}
.qt_more {
	width: 100%;
	text-align: center;
	margin: 15px 0 0 0;
}
.qt_more a {
	padding: 7px 15px;
	background: #92c112;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
}
.qt_more a:hover {
	background: #000;
	color: #fff;
}
.pert_2 {
	width: 100%;
	height: auto;
	padding: 70px 0;
}
.p_2_pic {
	width: 100%;
	height: auto;
}
.p_2_pic img {
	max-width: 100%;
	height: auto;
}
.p_2_text h2 {
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 2px 0;
	font-size: 26px;
}
.p_2_text h1 {
	font-weight: 600;
	text-transform: uppercase;
	color: #92c112;
	font-size: 52px;
	margin: 0;
}
.p_2_text hr {
	width: 200px;
	height: 3px;
	border-top: 5px solid #92c112;
	float: left;
	margin: 10px 0;
}
.p_2_text p {
	font-size: 16px;
	color: #191919;
	line-height: 22px;
}
.p_2_text ul {
	padding: 0 0;
	margin: 25px 0 0 0;
}
.p_2_text ul li {
	min-width: 20%;
	float: left;
	list-style: none;
	border-right: 1px solid #ccc;
	padding: 0 0 0 25px;
}
.p_2_text ul li h4 {
	margin: 0 0;
	color: #000;
	font-weight: 600;
	font-size: 24px;
}
.p_2_text ul li p {
	margin: 0px;
}
.p_2_text ul li:last-child {
	border-right: none;
}
.pert_3 {
	width: 100%;
	height: auto;
	padding: 20px 0 70px;
}
.pert_3 h1 {
	color: #191919;
	margin: 0 0 25px 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
}
.p_3_pic {
	width: 100%;
	height: auto;
	text-align: center;
}
.p_3_pic img {
	max-width: 100%;
}
.pert_4 {
	width: 100%;
	height: 520px;
	padding: 60px 0;
	background: url(../img/service_bg.jpg) no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;
}
.service {
	padding: 40px 0px;
	background: #fff;
	overflow: hidden;
	position: absolute;
	max-width: 1150px;
	box-shadow: 0 5px 5px #5c5c5c;
}
.ser_full {
	text-align: center;
	width: 85%;
	margin: 0px auto;
}
.ser_pic {
	width: 100%;
	height: 100px;
}
.ser_pic img {
	max-height: 95%;
}
.ser_titl {
	width: 100%;
	height: auto;
	font-size: 20px;
	color: #191919;
	margin: 15px 0 0 0
}
.ser_dec {
	width: 100%;
	height: auto;
	font-size: 14px;
	color: #191919;
	margin: 10px 0 0;
}
.p_4_heading h2 {
	margin: 0 0 0 0;
	padding: 0 0;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
}
.p_4_heading h1 {
	margin: 0 0 0 0;
	padding: 0 0;
	text-align: center;
	color: #92c112;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 52px;
}
.p_4_heading hr {
	width: 200px;
	height: 3px;
	border-top: 5px solid #92c112;
	margin: 10px auto;
}
.p_4_heading p {
	margin: 30px 0 0 0;
	padding: 0 0;
	text-align: center;
	color: #fff;
	font-weight: 500;
	font-size: 16px;
}
.pert_5 {
	width: 100%;
	padding: 183px 0 50px;
	background: #9ecd1f;
	min-height: 400px;
}
.testimonial_bg {
	padding: 20px;
	background: #fff;
	min-height: 150px;
}
.testimonial_bg:before {
	content: url('../img/ar.png');
	left: -16px;
	position: absolute;
	top: 90px;
}
.testimonial_bg p {
	font-size: 16px;
	color: #191919;
}
.testimonial_bg h4 {
	font-size: 18px;
	color: #191919;
	font-style: italic;
	font-weight: 600;
}
.testimonial_heading {
	margin: 20px 0 0 0;
}
.testimonial_heading h3 {
	margin: 0 0 5px 0;
	font-weight: 600;
}
.testimonial_heading h1 {
	margin: 0 0 5px 0;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
}
.star {
	width: 100%;
	height: auto;
}
.star .fa {
	font-size: 24px;
	margin: 0 5px 0 0;
}
.testimonial_bg .owl-theme .owl-controls .owl-page {
	float: right;
}
.testimonial_bg .owl-theme .owl-controls {
	overflow: hidden;
}
.testimonial_bg .owl-theme .owl-controls .owl-page span {
	background: #9ecd1f;
	margin: 5px 4px;
}
.pert_6 {
	width: 100%;
	padding: 60px 0;
	background: #fff;
	min-height: 400px;
}
.p_6_heading h2 {
	margin: 0 0 0 0;
	padding: 0 0;
	text-align: center;
	color: #000;
	font-size: 26px;
	text-transform: uppercase;
}
.p_6_heading h1 {
	margin: 0 0 0 0;
	padding: 0 0;
	text-align: center;
	color: #92c112;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 46px;
}
.p_6_heading hr {
	width: 120px;
	height: 3px;
	border-top: 5px solid #92c112;
	margin: 10px auto;
}
.com_logo {
	width: 100%;
	height: auto;
	text-align: center;
}
.com_logo img {
	max-width: 95%;
}
.pert_7 {
	width: 100%;
	padding: 0px 0;
	background: url(../img/contact-bg.jpg);
	min-height: 500px;
	background-attachment: fixed;
	background-size: 100% auto;
}
.p_7_text {
	margin: 70px 0 0;
}
.p_7_text h1 {
	font-size: 46px;
	color: #fff;
	margin: 0 0 0 0;
}
.p_7_text h1 span {
	color: #9ecd1f;
}
.p_7_text h3 {
	color: #fff;
	margin: 0 0 20px 0;
	font-weight: 400;
}
.p_7_text h5 {
	color: #fff;
	margin: 0 0 10px 0;
	font-weight: 400;
	font-size: 24px;
	text-transform: uppercase;
}
.p_7_text p {
	color: #fff;
	margin: 0 0 0 0;
	font-weight: 400;
	font-size: 16px;
}
.p_7_text p a {
	color: #fff;
	text-decoration: none;
}
.expert {
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}
.b_right {
	width: 100%;
	max-width: 450px;
	height: auto;
	margin: 0px 0 0;
	float: right;
	background: rgba(255,255,255,0.5);
	padding: 40px 50px;
}
.heading_text_1 {
	text-align: center;
	font-size: 46px;
	color: #fff;
	margin: 0px 0 15px 0;
	font-weight: 500;
	text-transform: uppercase;
}
.c_full {
	width: 100%;
	float: left;
	height: auto;
	margin: 11px 0 0 0;
}
.c_field {
	width: 100%;
	float: left;
	height: auto;
	color: #fff;
	margin: 0 0 0 0px;
	text-align: center;
}
.c_field input[type='text'] {
	width: 100%;
	height: 46px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 5px 7px;
	border-radius: 5px;
}
.c_field input[type='email'] {
	width: 100%;
	height: 46px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 5px 7px;
	border-radius: 5px;
}
.c_field input[type='url'] {
	width: 100%;
	height: 46px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 5px 7px;
	border-radius: 5px;
}
.c_field input[type='web'] {
	width: 100%;
	height: 46px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 5px 7px;
	border-radius: 5px;
}
.c_field input[type='tel'] {
	width: 100%;
	height: 46px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 5px 7px;
	border-radius: 5px;
}
.c_field textarea {
	width: 100%;
	height: 100px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 5px 7px;
	border-radius: 5px;
}
.c_field input[type='submit'] {
	padding: 12px 20px;
	background: #9ecd1f;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	cursor: pointer;
	border: 1px solid #81a71c;
	border-radius: 5px;
	margin: 5px auto;
	width: 100%;
	font-weight: 600;
}
.c_field input[type='submit']:hover {
	background: #000;
	color: #fff;
}
.pert_8 {
	width: 100%;
	padding: 60px 0;
	height: auto;
}
.p_8_full {
	width: 100%;
	text-align: center;
}
.p_8_pic {
	width: 100%;
	height: 100px;
}
.p_8_pic img {
	max-height: 100%;
}
.p_8_titl {
	width: 100%;
	height: auto;
	font-size: 20px;
	text-transform: uppercase;
	color: #191919;
	margin: 0 0 10px 0;
}
.p_8_dec {
	width: 100%;
	height: auto;
	font-size: 17px;
	color: #191919;
}
/**********inner page***********/
.inner-banner {
	width: 100%;
	height: auto;
	position: relative;
}
.portfolio {
	width: 100%;
	height: auto;
	position: relative;
	background: url(../img/portfolio-banner.jpg) no-repeat;
	min-height: 550px;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.contact {
	width: 100%;
	height: auto;
	position: relative;
	background: url(../img/contact-banner.jpg) no-repeat;
	min-height: 550px;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.about {
	width: 100%;
	height: auto;
	position: relative;
	background: url(../img/about-banner.jpg) no-repeat;
	min-height: 550px;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.testimonial {
	width: 100%;
	height: auto;
	position: relative;
	background: url(../img/testimonial-banner.jpg) no-repeat;
	min-height: 550px;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.services {
	width: 100%;
	height: auto;
	position: relative;
	background: url(../img/service-banner.jpg) no-repeat;
	min-height: 550px;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.testi {
	width: 100%;
	height: auto;
	max-width: 1000px;
	margin: 0px auto 40px;
	padding: 40px;
	border: 2px solid #92c112;
	text-align: center;
}
.testi_dec {
	width: 90%;
	height: auto;
	margin: 10px auto 0;
}
.testi_dec p {
	font-size: 16px;
	color: #252525;
	line-height: 23px;
}
.testi_star {
	font-size: 18px;
}
.padding-30 {
	padding: 30px 0;
}
.prt {
	overflow: hidden;
	padding: 36px 0 0 0;
	width: 74%;
	margin: 0px auto;
}
.prt ul {
	padding: 0px;
	overflow: hidden;
}
.prt ul li {
	min-width: 25%;
	float: left;
	list-style: none;
	border-right: 1px solid #ccc;
	padding: 0 0 0 0px;
}
.prt ul li:last-child {
	border-right: none;
}
.prt ul li h4 {
	margin: 0 0;
	color: #92c112;
	font-weight: 600;
	font-size: 29px;
}
.prt p {
	font-size: 16px;
	color: #fff;
	line-height: 22px;
}
.cps {
	padding: 10px 60px 30px;
	box-shadow: 0px -1px 20px #ccc;
}
.inner_banner_text {
	width: 100%;
	height: auto;
	margin: 260px auto 0;
	text-align: center;
	color: #fff;
}
.inner_banner_text h1 {
	margin: 0 0 10px 0;
	font-size: 52px;
	font-weight: 700;
	text-shadow: 0 3px 3px #000;
}
.inner_banner_text h3 {
	margin: 0 0 10px 0;
	font-size: 34px;
	font-weight: 500;
	color: #9ecd1f;
}
.inner_banner_text p {
	margin: 0 0 0px 0;
	font-size: 18px;
	font-weight: 400;
}
.inner_page {
	width: 100%;
	height: auto;
	padding: 50px 0 0;
	border-bottom: 1px solid #ccc;
}
.inner_heading h2 {
	margin: 0 0 0 0;
	padding: 0 0;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-size: 26px;
}
.inner_heading h1 {
	margin: 0 0 0 0;
	padding: 0 0;
	text-align: center;
	color: #92c112;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 46px;
}
.inner_heading hr {
	width: 200px;
	height: 3px;
	border-top: 5px solid #92c112;
	margin: 5px auto;
}
.contact_map {
	width: 100%;
	height: auto;
}
.contact_map iframe {
	width: 100%;
	height: 500px;
	border: 2px solid #ccc;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}
.contact_form {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.contact_form_heading h2 {
	margin: 0 0 0 0;
	padding: 0 0;
	text-align: left;
	color: #000;
	text-transform: uppercase;
	font-size: 24px;
}
.contact_form_heading h1 {
	margin: 0 0 0 0;
	padding: 0 0;
	text-align: left;
	color: #92c112;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 42px;
}
.contact_form_heading hr {
	width: 130px;
	height: 3px;
	border-top: 5px solid #92c112;
	margin: 5px 0;
}
.full {
	width: 100%;
	height: auto;
	background: #ebebeb;
	overflow: hidden;
}
.f_left {
	width: 50%;
	height: 350px;
	overflow: hidden;
	float: left;
}
.f_left img {
	width: 100%;
	height: auto;
}
.f_right {
	width: 50%;
	height: 350px;
	overflow: hidden;
	float: left;
}
.f_right_iner {
	width: 500px;
	margin: 70px auto 0;
}
.f_right_iner h4 {
	text-transform: uppercase;
	color: #414042;
	margin: 0 0 15px 0;
	font-size: 24px;
}
.f_right_iner p {
	color: #555555;
	font-size: 16px;
	line-height: 24px;
}
.ic {
	width: 100%;
	text-align: center;
}
.abt p {
	color: #555555;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
}
.abt p a {
	color: #555555;
	text-decoration: none;
}
.abt h4 {
	text-transform: uppercase;
	color: #414042;
	margin: 0 0 15px 0;
	font-size: 20px;
	text-align: center;
}
.abt h3 {
	text-transform: uppercase;
	color: #414042;
	margin: 0 0 15px 0;
	font-size: 24px;
	text-align: center;
}
.abt h2 {
	text-transform: uppercase;
	color: #414042;
	margin: 0 0 15px 0;
	font-size: 30px;
	text-align: center;
}
.skill {
	padding: 0px 0 50px;
	margin: 0px;
}
.skill li {
	list-style: none;
	display: inline-block;
	margin: 0 24px;
}
.line1 {
	width: 100%;
	text-align: center;
}
.line1 hr {
	border-top: 2px solid #3e3937;
	width: 100px;
	margin: 10px auto 25px;
}
.panel-heading [data-toggle="collapse"]:after {
	font-family: 'FontAwesome';
	content: "\f078";
	float: right;
	color: #F58723;
	font-size: 18px;
	line-height: 22px;
}
.panel-heading [data-toggle="collapse"].collapsed:after {
	color: #454444;
}
.faqpad {
	margin-bottom: 20px;
}
.faqlist .panel {
	margin-bottom: 0px;
}
/*******tabs******/
.tabbable-panel {
}
/* Default mode */
.tabbable-line > .nav-tabs {
	border: none;
	margin: 0px;
}
.tabbable-line > .nav-tabs > li {
	margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
	border: 0;
	margin-right: 0;
	color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
	color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
	border-bottom: 2px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
	border: 0;
	background: none !important;
	color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
	color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
	margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
	border-bottom: 4px solid #92c112;
	position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
	border: 0;
	color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
	color: #404040;
}
.tabbable-line > .tab-content {
	margin-top: -3px;
	background-color: #fff;
	border: 0;
	border-top: 1px solid #eee;
	padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
	padding-bottom: 0;
}
/* Below tabs mode */
.tabbable-line.tabs-below > .nav-tabs > li {
	border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
	margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
	border-bottom: 0;
	border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
	margin-bottom: -2px;
	border-bottom: 0;
	border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
	margin-top: -10px;
	border-top: 0;
	border-bottom: 1px solid #eee;
	padding-bottom: 15px;
}
/************/
.port .nav-tabs > li {
	float: left;
	margin-bottom: -1px;
	width: 24%;
	text-align: center;
	font-size: 22px;
	text-transform: uppercase;
}
.port_inner {
	width: 100%;
	height: auto;
	padding: 20px 0px;
}
.port_inner ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.port_inner ul li {
	padding: 5px;
	margin: 0 10px 25px;
	list-style: none;
	float: left;
	width: 23%;
	display: inline-block;
	background: #fff;
	box-shadow: 0 0px 20px #ccc;
}
.cpn {
	position: relative;
	width: 262px;
	height: 300px;
}
.cpn_pic {
	width: 100%;
	height: 240px;
	overflow: hidden;
}
.cpn_pic img {
	width: 96.5%;
	height: auto;
}
.image {
	display: block;
}
.overlayy {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: #000;
}
.cpn:hover .overlayy {
	opacity: 0.8;
}
.textt {
	color: #fff;
	font-size: 17px;
	position: absolute;
	top: 45%;
	left: 130px;
	right: 0;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
	width: 150px;
}
.textt img {
	max-width: 70px;
}
.cpl_text {
	width: 100%;
	text-align:center;
	padding: 10px 0 0;
	color: #333333;
	font-size: 20px;
	max-height: 61px;
	overflow: hidden;
}
.cpl_dec {
	width: 100%;
	text-align: left;
	padding: 2px 0 0;
	color: #333333;
	font-size: 15px;
	display: none;
}
.about_pic {
	width: 100%;
	height: auto;
	text-align: right;
	margin: 30px 0 0 0;
}
.about_pic img {
	max-width: 100%;
	height: auto;
}
.lp {
	width: 100%;
	height: auto;
	margin: 10px 0 20px 0;
}
.lp ul {
	padding: 0 0;
	margin: 10px 0 0 0;
	overflow: hidden;
}
.lp ul li {
	min-width: 20%;
	float: left;
	list-style: none;
	border-right: 1px solid #ccc;
	padding: 0 0 0 25px;
}
.lp ul li h4 {
	margin: 0 0;
	color: #000;
	font-weight: 600;
	font-size: 24px;
}
.lp ul li p {
	margin: 0px;
}
.lp ul li:last-child {
	border-right: none;
}
.web-design h4 {
	margin: 0 0 10px 0;
	font-size: 24px;
	color: #32939a;
	font-weight: 400;
}
.web-design p {
	font-size: 16px;
	line-height: 24px;
	color: #333;
}
.web-design ul li {
	font-size: 16px;
	line-height: 24px;
	color: #333;
}
.web {
	width: 100%;
	height: auto;
	position: relative;
	background: url(../img/webdesign-banner.jpg) no-repeat;
	min-height: 550px;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.contact-right h1 {
	font-size: 46px;
	color: #000;
	margin: 0 0 0 0;
}
.contact-right h1 span {
	color: #9ecd1f;
}
.contact-right h3 {
	color: #000;
	margin: 0 0 20px 0;
	font-weight: 400;
}
.contact-right h5 {
	color: #000;
	margin: 0 0 10px 0;
	font-weight: 400;
	font-size: 24px;
	text-transform: uppercase;
}
.contact-right p {
	color: #000;
	margin: 0 0 0 0;
	font-weight: 400;
	font-size: 16px;
}
.design {
	width: 100%;
	height: auto;
	margin: 30px 0 0;
}
.design_menu {
	border: 1px solid #ccc;
	width: 100%;
	height: auto;
	border-width: 1px 0;
}
.design_menu ul {
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.design_menu ul li {
	padding: 15px 0;
	float: left;
	list-style: none;
	margin: 0px 45px;
}
.design_menu ul li a {
	color: #3c3c3c;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
}
.design_menu ul li a:hover {
	color: #92c112;
}
.w_btn {
	width: 100%;
	height: auto;
	margin: 40px 0 0 0;
}
.w_btn_1 {
	width: auto;
	float: left;
	height: auto;
}
.w_btn_1 a {
	padding: 12px 40px;
	font-size: 18px;
	background: #9ecd1f;
	border-radius: 7px;
	border: 1px solid #8fb91e;
	color: #000;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.w_btn_1 a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #fff;
}
.w_btn_2 {
	width: auto;
	float: left;
	height: auto;
	margin: 0 0 0 15px;
}
.w_btn_2 a {
	padding: 12px 40px;
	font-size: 18px;
	background: none;
	border-radius: 7px;
	border: 1px solid #000;
	color: #000;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.w_btn_2 a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #fff;
}
.w_1 {
	width: 100%;
	height: auto;
	min-height: 550px;
	background: url(../img/w_1.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 80px 0 50px;
}
.mak {
	width: 100%;
	text-align: center;
}
.mak img {
	max-width: 100%;
	text-align: center;
}
.w_1_right h2 {
	width: 100%;
	height: auto;
	margin: 20px 0 0 0;
	color: #191919;
	text-transform: uppercase;
}
.line_2 {
	width: 100%;
	text-align: left;
}
.line_2 hr {
	width: 150px;
	height: 3px;
	border-top: 5px solid #92c112;
	margin: 15px 0;
}
.w_1_right p {
	color: #555555;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
.w_1_right ul li {
	color: #555555;
	font-size: 16px;
}
.w_2 {
	padding: 70px 0 0;
}
.w_2 .w_1_right {
	margin: 20px 0 0 0;
}
.w_3 {
	width: 100%;
	height: auto;
	min-height: 550px;
	background: url(../img/w_3.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 80px 0 50px;
}
.w_3 .w_1_right {
	margin: 15px 0 0 0;
}
.w_3 .w_1_right h2 {
	color: #fff;
}
.w_3 .w_1_right p {
	color: #fff;
}
.w_3 .w_btn_2 a {
	border: 1px solid #fff;
	color: #fff;
}
.w_4 {
	width: 100%;
	height: auto;
	min-height: 550px;
	background: url(../img/visa.jpg) no-repeat;
	padding: 80px 0 0px;
	background-size: 189px auto;
}
.w_4 .w_1_right {
	margin: 35px 0 0 0;
}
.w_5 {
	width: 100%;
	height: auto;
	min-height: 550px;
	background: #e3e3e3;
	padding: 40px 0 40px;
	background-size: 189px auto;
}
/***********footer*************/
footer {
	width: 100%;
	padding: 80px 0 50px;
	background: url(../img/footer_bg.jpg);
	background-attachment: fixed;
	background-size: 100% auto;
}
footer h4 {
	color: #fff;
	font-size: 24px;
	margin: 0;
	font-weight: 500;
}
.lin {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.lin hr {
	border-top: 5px solid #9ecd1f;
	width: 70px;
	float: left;
	margin: 10px 0 25px;
}
footer .list-group {
	list-style: none;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}
footer .list-group li {
	margin: 0 0 6px;
}
footer .list-group a {
	color: #fff;
	text-decoration: none;
	font-size: 17px;
}
footer .list-group a:hover {
	color: #9ecd1f;
}
footer p {
	color: #fff;
	font-size: 17px;
	font-weight: 400;
}
footer p a {
	color: #fff;
	text-decoration: none;
}
footer p a:hover {
	color: #9ecd1f;
	text-decoration: none;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-40 {
	margin-top: 40px;
}
.margin-top-50 {
	margin-top: 50px;
}
.last_footer {
	width: 100%;
	height: auto;
	padding: 10px 0;
	margin: 0px auto;
	overflow: hidden;
	background: #000000;
}
.nopadding {
	padding: 0px;
}
.overflow {
	overflow: hidden;
}
.cop {
	width: 100%;
	height: auto;
	text-align: center;
}
.cop img {
	width: auto;
	max-width: 420px;
}
.sc {
	margin: 0px 0 0;
	width: 100%;
	height: auto;
}
.sc ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.sc ul li {
	width: 40px;
	float: left;
	margin: 0 9px 0 0;
	list-style: none;
	height: 40px;
	border: 1px solid #fff;
	border-radius: 50%;
	padding: 5px 0 0 0;
	text-align: center;
}
.sc ul li a {
	color: #fff;
	font-size: 18px;
}
.sc ul li a:hover {
	color: #92c112;
}
.sc ul li:hover {
	background: #92c112;
	border: 1px solid #70960a;
}
.sc ul li:hover a {
	color: #000;
}
.news h3 {
	font-size: 32px;
	margin: 0 0 0 0;
	color: #fff;
	line-height: 20px;
}
.news h1 {
	font-size: 40px;
	margin: 5px 0 0 0;
	color: #92c112;
	text-transform: uppercase;
}
.news input[type='text'] {
	width: 100%;
	height: 60px;
	border: 1px solid #fff;
	padding: 5px 10px;
	font-size: 18px;
	background: none;
	color: #fff;
	border-radius: 5px;
}
.news input[type='submit'] {
	padding: 16px 35px;
	background: #9ecd1f;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	cursor: pointer;
	border: 1px solid #81a71c;
	border-radius: 5px;
	font-weight: 600;
}
.news input[type='submit']:hover {
	background: #000;
	color: #fff;
}
#myModal .modal-content {
	background: #dddddd;
}
#myModal .modal-content h4 {
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 28px;
}
.sb_full {
	overflow: hidden;
	padding: 30px 20px;
}
.sb {
	width: 75%;
	height: auto;
	float: left;
}
.sb input {
	width: 100%;
	height: 40px;
	border: 2px solid #9ecd1f;
	padding: 5px 10px;
}
.sb_btn {
	width: 20%;
	float: right;
	height: auto;
}
.sb_btn input {
	width: 100%;
	height: 40px;
	border: 2px solid #9ecd1f;
	padding: 5px 10px;
	text-align: center;
	background: #9ecd1f;
	font-size: 18px;
}
.sb_btn input:hover {
	background: #000;
	color: #fff;
}
.pay {
	width: 100%;
	height: auto;
	margin: 20px 0 0 0;
}
.pay img {
	max-width: 200px;
}
.passwordform {
	width: 100%;
	max-width: 550px;
	background: #fff;
	text-align: center;
	padding: 40px;
	border: 1px solid #ccc;
	margin: 0px auto 50px;
	box-shadow: 0 1px 17px #ccc;
}
.passwordform p {
	font-size: 18px;
}
.passwordform input[type='password'] {
	width: 260px;
	height: 40px;
	border: 2px solid #9ecd1f;
	padding: 5px 10px;
	background: #fff;
	color: #000;
}
.passwordform input[type='submit'] {
	width: 100px;
	height: 40px;
	border: 2px solid #9ecd1f;
	padding: 5px 10px;
	background: #9ecd1f;
	color: #000;
	text-transform: uppercase;
}
.passwordform input[type='submit']:hover {
	background: #000;
	color: #fff;
}
.lat {
	margin-top: 50px;
}
.pr {
	width: 100%;
	margin: 0 0 50px 0;
	overflow: hidden;
}
.pr h1 {
	font-size: 30px;
	text-align: left;
	margin: 0 0 15px 0;
	color: #000;
}
.pr p {
	font-size: 16px;
	color: #000;
	margin: 0 0 5px 0;
	text-align: left;
}
.pr ul {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0 0 0 15px;
}
.pr ul li {
	font-size: 16px;
	color: #000;
	margin: 0 0 5px 0;
	text-align: left;
}
.scp {
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 22px 0;
}
.scp_1 {
	margin: 0px 4px 0 0;
	width: auto;
	float: left;
	height: 35px;
	list-style: none;
}
.scp_1 img {
	max-height: 100%;
	max-width: 100%;
	height: auto;
}
/**********pop***********/
.pop {
	width: 100%;
	max-width: 700px;
	height: auto;
	margin: 100px auto 0;
	position: relative;
}
.pop img {
	max-width: 100%;
	height: auto;
}
.pop .close {
	background: #fff;
	opacity: 1;
	padding: 5px 10px 10px;
	position: absolute;
	z-index: 99;
	right: 11px;
}
.pop .close:hover {
	background: #ffec02;
}
.fq {
	margin-bottom: 40px
}
.fq .panel {
	width: 96%;
	margin: 0px auto 5px;
	border-radius: 0px;
}
.fq .panel-title {
	font-size: 17px;
	text-decoration: none;
	width: 92%;
	float: left;
}
.fq .panel-heading {
	overflow: hidden;
	background: #e3e3e3;
}
.fq .panel-heading [data-toggle="collapse"]::after {
	font-size: 18px;
	line-height: 12px;
	width: 20px;
	margin: 4px 0 0 0;
}
.fq .panel-heading a {
	color: #000;
	text-decoration: none;
}
.fq .panel-heading a:hover {
	color: #92c112;
	text-decoration: none;
}
.fq .panel-body {
	font-size: 16px;
}
#comments footer {
	background: none;
	width: 100%;
	padding: 0px 0;
	overflow: hidden;
}
.comment-body {
	background: #fff;
	padding: 15px;
	width: 98%;
}
ol.comment-list {
	padding: 0 0 0 10px;
}
ol.comment-list li {
	list-style: none;
	float: left;
	width: 100%;
	margin: 0 0 2px 0;
}
.comment-author {
	width: 30%;
	float: left;
	margin: 0 20px 0 0;
}
.comment-metadata {
	width: 65%;
	float: left;
}
.nav-previous {
	margin: 15px 0;
}
.nav-previous a {
	text-decoration: none;
}
.nav-previous a span {
	margin: 0 10px 0 0;
	padding: 10px 20px;
	background: #000;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
}
.nav-previous a span:hover {
	background: #9ecd1f;
	color: #000;
}
ol.children {
	margin-top: 2px;
}
.more-link {
	display: none;
}
.morebtn {
	margin-bottom: 50px;
}
.morebtn h4 {
	font-size: 18px;
	color: #000;
	line-height: 24px;
	text-align: center;
}
.morebtn h4 a {
	color: #92c112;
	text-decoration: none;
}
.morebtn h4 a:hover {
	color: #000;
	text-decoration: none;
}
/***************************/
.dm_1 {
	width: 100%;
	height: auto;
	padding: 50px 0;
}
.dg_pic {
	width: 100%;
	height: auto;
	text-align: left;
}
.dg_pic img {
	max-width: 100%;
	height: auto;
}
.dg_heading {
	width: 100%;
	height: auto;
	float: left;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	font-size: 34px;
	margin: 11px 0 10px 0;
}
.dg_dec {
	border-top: 5px solid #92c112;
	width: 100%;
	box-shadow: 0 9px 26px #ccc;
	padding: 20px 30px 30px 30px;
	height: auto;
	overflow: hidden;
	margin: 0 0 0 -50px;
	background: #fff;
}
.dg_dec p {
	color: #555555;
	font-size: 16px;
	line-height: 24px;
	text-align: justify;
}
.dg_heading_2 {
	width: 100%;
	height: auto;
	float: left;
	text-transform: uppercase;
	color: #191919;
	font-weight: 400;
	font-size: 22px;
	margin: 0px 0 0px 0;
}
.dg_heading_3 {
	width: 100%;
	height: auto;
	float: left;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	font-size: 34px;
	margin: 0px 0 0px 0;
	line-height: 28px;
}
.dg_heading_4 {
	width: 100%;
	height: auto;
	float: left;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	font-size: 34px;
	margin: 80px 0 20px 0;
	line-height: 28px;
}
.dg_line {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 5px 0 8px 0;
}
.dg_dec_1 {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.dg_dec_1 p {
	color: #555555;
	font-size: 16px;
	line-height: 24px;
	text-align: justify;
}
.dg_dec_1 ul li {
	color: #555555;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 7px 0;
}
.dg_dec_2 {
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 22px;
	font-style: italic;
	color: #373737;
}
.dg_dec_full {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.dg_dec_full ul {
	padding: 0px;
	margin: 0px;
}
.dg_dec_full ul li {
	width: 140px;
	height: 200px;
	float: left;
	list-style: none;
	margin: 0 25px 20px;
	text-align: center;
}
.dg_f_pic {
	width: 120px;
	height: 120px;
	background: #f2f2f2;
	border-radius: 50%;
	padding: 30px 0 0 0;
	margin: 0px auto 10px;
}
.dg_f_pic img {
	max-width: 60px;
}
.dg_f_titl {
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 20px;
	font-style: italic;
	color: #373737;
	line-height: 24px;
}
.dg_dec_full ul li:nth-child(7) {
	margin: 0 25px 20px 134px;
}
.dg_pic_1 {
	width: 100%;
	height: auto;
	text-align: center;
}
.dg_pic_1 img {
	max-width: 100%;
	height: auto;
}
.dg_line_1 {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 5px 0 8px 0;
	text-align: center;
}
.dm_2 {
	width: 100%;
	height: auto;
	margin: 30px 0;
	background: url(../img/seo_bg.png) no-repeat;
	min-height: 500px;
}
.dg_heading_5 {
	width: 100%;
	height: auto;
	float: left;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	font-size: 34px;
	margin: 11px 0 10px 0;
	text-align: center;
}
.dm_full {
	width: 100%;
	height: 220px;
	box-shadow: 0 3px 11px #5b5959;
	background: #fff;
	border-radius: 7px;
	margin: 0 0 30px 0;
}
.dm_text {
	width: 95%;
	text-align: right;
	background: url(../img/seo_3.png) no-repeat;
	background-position: 100% 0;
	height: 60px;
	padding: 10px 34px 0 0;
	font-size: 24px;
	color: #fff;
	font-weight: 600;
	margin: 0px auto;
}
.dm_dec {
	width: 80%;
	margin: 18px auto;
	text-align: center;
	font-size: 16px;
	color: #373737;
}
.dg_dec_3 {
	width: 100%;
	text-align: center;
	overflow: hidden;
	margin: 30px 0 0 0;
}
.dg_dec_3 p {
	color: #555555;
	font-size: 18px;
	line-height: 24px;
}
.dg_dec_3 h3 {
	color: #353535;
	font-size: 32px;
	margin: 10px 0;
}
.dg_dec_3 h3 a {
	color: #353535;
	text-decoration: none;
}
.dg_dec_3 h3 a:hover {
	color: #9ecd1f;
}
.dg_heading_6 {
	width: 100%;
	height: auto;
	float: left;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	font-size: 34px;
	margin: 0px 0 0px 0;
	line-height: 32px;
}
.wd_1 {
	width: 100%;
	height: auto;
	padding: 40px 0;
	margin: 40px 0;
}
.wd_full {
	width: 95%;
	height: auto;
	min-height: 100px;
	border-radius: 7px;
	box-shadow: 0 0px 22px #ccc;
	padding: 30px 20px 20px 150px;
	position: relative;
	margin: 0px auto 50px;
}
.wd_full:before {
	content: url(../img/dm-icon.png);
	position: absolute;
	left: -58px;
}
.wd_botm {
	width: 100%;
	position: relative;
	height: auto;
	font-size: 40px;
	color: #adadad;
	font-weight: 600;
	text-align: right;
	opacity: 0.5;
	margin-top: -32px
}
.wd_top {
	width: 100%;
	height: auto;
}
.wd_top h4 {
	margin: 0 0 15px 0;
	color: #373737;
	font-size: 24px;
}
.wd_top p {
	color: #373737;
	font-size: 16px;
	line-height: 25px;
}
.wd_2 {
	padding: 40px 0;
	width: 100%;
	height: auto;
}
.wd_2_pic {
	width: 100%;
	height: auto;
}
.wd_2_pic img {
	max-width: 100%;
	height: auto;
	width: auto;
}
.wd_2_dec h3 {
	margin: 0 0 20px 0;
	color: #373737;
	font-size: 28px;
}
.wd_2_dec ul {
	padding: 0px 0 0 20px;
	margin: 0px;
}
.wd_2_dec ul li {
	list-style: none;
	color: #373737;
	font-size: 17px;
	margin: 0 0 10px 0;
}
.wd_2_dec ul li:before {
	content: url(../img/check.png);
	margin: 0 20px 0 0;
}
.wd_2_pic {
	width: 100%;
	text-align: left;
	margin: 0 0 20px 0;
}
.w_sc {
	width: 100%;
	height: auto;
}
.w_sc ul {
	padding: 0px 0 0 10px;
	margin: 0px;
}
.w_sc ul li h4 {
	margin: 0 0 0 10px 0;
	font-size: 17px;
	font-weight: 600;
	color: #373737;
}
.w_sc ul li p {
	color: #373737;
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 0 16px;
}
.w_sc ul li h4:before {
	content: url(../img/gr.png);
	margin: 0px 10px 0 -10px;
}
.w_sc ul li {
	width: 100%;
	height: auto;
	margin: 0 0 15px 0;
	list-style: none;
}
.rwd_1 {
	width: 100%;
	height: auto;
	min-height: 200px;
	background: url(../img/rwd-3.jpg) no-repeat;
	background-size: 100% auto;
	padding: 70px 0;
	text-align: center;
	font-size: 34px;
	color: #fff;
}
.rwd_1 span {
	margin: 0 15px;
}
.rwd_1 font {
	color: #92c112;
}
.rwd_2 {
	width: 100%;
	height: auto;
	padding: 40px 0;
}
.rwd_3 ul {
	padding: 0 0 0 10px;
	margin: 0 0 0;
}
.rwd_3 ul li {
	width: 100%;
	height: auto;
	margin: 0 0 5px 0;
	font-size: 16px;
}
.rwd_2_0 {
	color: #373737;
	font-size: 22px;
	margin: 0px auto 20px;
	text-align: center;
	max-width: 900px;
}
.rwd_2_1 {
	color: #373737;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	max-width: 800px;
	margin: 0px auto 10px;
}
.rwd_2_2 {
	color: #373737;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	max-width: 800px;
	margin: 20px auto 10px;
}
.rwd_2_full {
	width: 100%;
	height: auto;
	min-height: 367px;
	padding: 25px;
	text-align: center;
	background: #f6f6f6;
}
.rwd_2_full p {
	font-size: 16px;
	margin: 0 0 10px;
}
.pert_9 {
	width: 100%;
	height: auto;
	padding: 60px 0;
	background: url(../img/h_servicves_bg.jpg) no-repeat;
	background-size: 100% 100%;
	min-height: 560px;
}
.p_9 {
	width: 100%;
	height: 450px;
	background: #fff;
	padding: 25px;
	text-align: center;
	border-radius: 10px;
}
.p_9_titl {
	width: 100%;
	height: auto;
	font-size: 22px;
	color: #191919;
	line-height: 24px;
	margin: 10px 0;
}
.p_9_titl a {
	color: #191919;
	text-decoration: none;
}
.p_9_titl a:hover {
	color: #9ecd1f;
}
.p_9_dec p {
	font-size: 15px;
	color: #191919;
	line-height: 22px;
}
.pert_10 {
	width: 100%;
	height: auto;
	padding: 50px 0;
}
.p_10_pic {
	width: 100%;
	position: relative;
	height: auto;
}
.p_10_pc {
	width: 100%;
	height: auto;
}
.p_10_pc img {
	max-width: 100%;
	height: auto;
}
.p_10_pc_text {
	width: 300px;
	height: 200px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	text-align: center;
}
.p_10_pc_text h4 {
	font-size: 23px;
	margin: 20px 0 30px 0;
	text-align: left;
	font-weight: 600;
}
.p_10_more {
	width: 100%;
	text-align: left;
	height: auto;
}
.p_10_more a {
	padding: 10px 40px;
	background: #9ecd1f;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: 500;
	border-radius: 30px;
}
.p_10_more a:hover {
	background: #251c2f;
}
.p_10 h4 {
	margin: 0 0 5px 0;
	color: #3c3c3c;
	font-size: 28px;
	font-weight: 600;
}
.p_10 p {
	color: #616161;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	margin: 10px 0 0 0;
}
/**Accordian**/
.accordion {
	width: 100%;
	margin: 30px 0 0;
}
.accordion-header, .accordion-body {
}
.accordion-header {
	padding: 10px 0;
	color: #3c3c3c;
	cursor: pointer;
	font-size: 18px;
	transition: all .3s;
}
.accordion-header:hover {
	position: relative;
	z-index: 5;
}
.accordion-body {
	color: #3f3c3c;
	display: none;
}
.accordion-body__contents {
	padding: 10px;
	font-size: 15px;
}
.accordion__item.active:last-child .accordion-header {
	border-radius: none;
}
.accordion:first-child > .accordion__item > .accordion-header {
	border-bottom: 1px solid #ebebeb;
}
.accordion__item > .accordion-header:after {
	content: url(../img/down.png);
	float: right;
	position: relative;
	top: -2px;
	transition: .3s all;
	transform: rotate(0deg);
}
.accordion__item.active > .accordion-header:after {
	transform: rotate(-180deg);
}
.accordion__item.active .accordion-header {
}
.accordion__item .accordion__item .accordion-header {
	color: black;
}
.p_10_faq span {
	font-size: 30px;
	font-weight: 600;
	color: #3c3c3c;
	margin: 0 15px 0 0;
}
.pert_5 {
	width: 100%;
	padding: 50px 0 50px;
	background: url(../img/h_test_bg.jpg) no-repeat;
	min-height: 400px;
	background-size: 100% 100%;
}
.testimonial_heading h3 {
	margin: 0 0 5px 0;
	font-weight: 600;
	color: #fff;
}
.testimonial_heading h1 {
	margin: 0 0 10px 0;
	font-weight: 500;
	color: #9ac71f;
	text-transform: uppercase;
}
.star {
	width: 100%;
	height: auto;
}
.star .fa {
	font-size: 20px;
	margin: 0 5px 0 0;
	color: #9ac71f;
}
.popup{  }.popup img{       cursor: pointer}.showdiv{    z-index: 999;    display: none;}.showdiv .overlay{    width: 100%;    height: 100%;    background: rgba(0,0,0,.66);    position: absolute;    top: 0;    left: 0;}.showdiv .img-show{    width: 600px;    height: 400px;    background: #FFF;    position: absolute;    top: 50%;    left: 50%;    transform: translate(-50%,-50%);    overflow: hidden}.img-show span {	position: absolute;	top: 16px;	right: 15px;	z-index: 99;	cursor: pointer;	font-size: 20px;	background-color: #000;	color: #fff;	padding: 14px;	border-radius: 50%;	height: 41px;	width: 40px;	line-height: 15px;}.img-show img{    width: 100%;    height: 100%;    position: absolute;    top: 0;    left: 0;}/*End style*/